Private constructor to disallow direct instantiation

- « IntlTimeZone

- IntlTimeZone::countEquivalentIDs »

- PHP Manual
- IntlTimeZone
- Private constructor to disallow direct instantiation

# IntlTimeZone::__construct

(PHP 5 >= 5.5.0, PHP 7, PHP 8, PECL >= 3.0.0a1)

IntlTimeZone::__construct — Private constructor to disallow direct instantiation

### Description

private IntlTimeZone::__construct()

### Parameters

This function has no parameters.